#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-Hd7lolCswChBEmP8pqaD18
key:                  tasty-hspec-1.2.0.3-Hd7lolCswChBEmP8pqaD18
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  40e31b301d7ea4e1217b8dd944090b74
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-Hd7lolCswChBEmP8pqaD18
depends:
    QuickCheck-2.14.3-J0ejVxF0pWfG4YkvYql6Th base-4.16.4.0
    hspec-2.10.9-LRnvETQ2SY36dMatWZrO5g
    hspec-core-2.10.9-7ygDIr8Kw3V4s8TvuFEuTY
    tasty-1.4.3-2gR9WDhWbJHGLAofnQHAx7
    tasty-quickcheck-0.10.2-BdAHGcXsm0NK0E3vburJ7O
    tasty-smallcheck-0.8.2-52zjVTVNiHdHUWi8jlh6uA

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

